body {
	color: #555555;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	text-align: left;
	
}
@font-face { 
  font-family:"fzdbsjw";
  src: url("FZDBSJW.woff") format("woff"), /* chrome, firefox */
       url("FZDBSJW.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
       url("FZDBSJW.svg#fzzhunysk") format("svg")/* iOS 4.1- */ ; 
  font-style: normal;
  font-weight: normal;
} 
.fzdbsjw_family{
font-family:"fzdbsjw";
}
.p_l5{
padding-left:5px;
}
.p_r5{
padding-right:5px;
}
.fzdbsjw_family{
font-family:"fzdbsjw";
}
a {
	text-decoration: none;
}

a:link,
a:visited {
	color: #333333;
}

a:hover {
	color: #dc0002;
	text-decoration: underline;
}

* {
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei";
}

ul,
li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
	vertical-align: middle;
}
input, select {
    vertical-align: middle;
}
.clear {
	clear: both;
}
.no {
	display: none;
}
.block {
	display: block;
}
.a40c0a{
color:#a40c0a;
margin-right:2px;
}
/**--------------------------**/
.top{
width:100%;
height:711px;
background:url(20zt_qmtjlh_1.png) center no-repeat;
}
.news {
    width: 1200px;
    margin: 0px auto;
    margin-top: -294px;
    background-color: #ffffff;
}
.con_bg {
    background: url(20zt_qmtjlh_con_bg.png) repeat;
    padding: 3px 0 30px 0;
}
.tit_head{
width:1200px;
margin:0 auto;
padding-top: 35px;
    padding-bottom: 10px;
}
.tit_ul{
width:1200px;
margin:0px auto;
    padding: 0 35px;
}

.tit_ul li h3 em {
    background: url(20zt_qmtjlh_6.png) no-repeat left center;
    height: 30px;
    display: block;
    float: left;
    width: 18px;
}

.tit_ul li{
float:left;
width:555px;
margin-right:20px;
margin-top:15px;	
/**border:1px solid #dce6f1;
border-radius: 5px 5px 0px 0px;**/
display:block;
float:left;
/**border-bottom:2px solid #dce6f1;**/
}
.tit_ul li.nomg{
margin-right:0px;
}
.tit_ul li h3{
/**padding-left:35px;**/
font-size:20px;
line-height:32px;
/**background:#dce6f1;**/
border-radius: 5px 5px 0px 0px;
color:#000000;
}
.tit_ul li p{
height:70px;
padding:10px 10px;
font-size:16px;
line-height:30px;

color:#000000;
}
.tit_ul li p span a{
color:#d11901;
}
a.more{ width: 150px; height: 40px; line-height: 40px; font-size: 18px; font-weight: bold; border-radius: 20px; text-align: center; background-color: #fd9300; color: #ffffff; margin: 10px auto; display: block; opacity: 0.8; transition: .3s all;margin-top:10px;}
a.more:hover{ opacity: 1; text-decoration: underline;}
.tit_ul2{
width:1200px;
margin:0px auto;
}
.tit_ul2_2{
	margin-bottom:30px;
}
.tit_head2{
width:1200px;
height:50px;
line-height:50px;
font-size:34px;
font-weight:bold;
font-family:"fzdbsjw";
color:#ee2424;
margin:0px auto;
margin-bottom:10px;
/**background:url(zt_gzlfz_5.png) right center no-repeat;**/
}

.layer1a{
    margin-top: 20px;
}
.layer1a li{
    width: 16.66666666%;
    height:50px;
    line-height:50px;
    float: left;
    font-size: 16px;
    margin-top:10px;
}
.layer1a li a{ margin:0 10px 0 0; display:block; text-align: center;
    background: rgb(250, 250, 250); transition:.3s all; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.layer1a li a:hover{ box-shadow:0 0 5px rgba(0,0,0,.2)}

.sy_contain{
    width: 1200px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.list2{ margin: 20px auto 0;}
.list2 ul li{ margin-right: 2.6%; width:31.6%; float: left; background-color: #ffffff; padding: 27px 29px; border: 1px solid #dadada; border-top: 3px solid #d81c12; background-color: #ffffff; line-height: 30px;height:auto;}
.list2 li h3{ line-height: 36px; font-size: 24px;}
.list2 li span{ color: #999999;}
.list2 li p{ font-size: 16px; line-height: 30px; color: #666666; margin-top: 12px;}
.list2 li a{ color: #d81c12;}
.list2 li:nth-child(3){ margin-right: 0;}

.tit_head_2{
	margin-top:10px;
}
.layer2a{
    margin-top: 20px;
}
.layer2a li{
    width: 12.4%;
    height:50px;
    line-height:50px;
    float: left;
    font-size: 16px;
    margin-top:10px;
	background-color:#fcebe6;
	margin-left:26px;
	border-radius: 5px;
}
.layer2a li:first-child{
	margin-left:0;
}
.layer2a li a{display:block; text-align: center;transition:.3s all; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.layer2a li a:hover{ box-shadow:0 0 5px rgba(0,0,0,.2)}

.position {
    width: 1200px;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
}
.position a {
    margin-right: 5px;
    margin-left: 5px;
}
.zhong{
    width: 1200px;
	margin:0px auto;
}
.zx_ul {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #DCDCDC;
}
.zx_ul_last{
    border-bottom: none;
}
.zx_ul li {
    line-height: 34px;
    padding-left: 20px;
    background: url(19_lyzfgjj_dian.png) no-repeat 7px center;
}
.zx_ul li span {
    float: right;
}
.zx_ul li a {
    color: #333333;
}
.fy_list {
    margin: 30px auto 0px;
    clear: both;
    text-align: center;
    padding-bottom: 30px;
}
.fy_list_l {
    float: left;
    width: 20%;
    text-align: left;
}
.fy_list_r {
    float: right;
    width: 20%;
    text-align: right;
}
.fy_list_c {
    float: left;
    width: 60%;
    text-align: center;
}
.sel {
    height:30px;
    width: 53px;
    padding: 4px 0;
    border: 1px solid #cccccc;
    margin: 0 10px;
}
.pad_top25px {
    padding-top: 25px;
}
.fy_list a.bor_l1 {
    border-left: 1px solid #DCDCDC;
}
.fy_list a {
    display: inline-block;
    padding: 0 12px;
    border: 1px solid #DCDCDC;
    line-height: 30px;
    height: 30px;
    margin: 0 2px;
}
.fy_list a.on, .fy_list a:hover, .fy_list span.current {
    color: #fff;
    background-color: ##d81c12;
    text-decoration: none;
}

.fhzz {
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    display: block;
    border: 1px solid #ffffff;
    border-radius: 5px 5px 5px 5px;
	position: absolute;
    right: 12%;
    top: 26px;
}
.fhzz a{color:#ffffff;}
.logo{position:absolute;left:12%;top:26px;}

.bot_bg {min-width: 1200px;position: relative;z-index: 2;border-top: 2px solid #d81c12;margin:0px auto;color:#010101;}
.bot { padding: 20px 0px; width: 880px; margin: 0 auto }
.bot_l { float: left; }
.bot_c { float: left; line-height: 30px; width: 585px; color: #000000; text-align: center }
.bot_r { float: right; }
.bot_l img { float: left; padding-right: 20px; padding-top: 15px; }
.bot_r img { float: left; padding-top: 15px; }
.bot_c p a { padding: 0 10px 0 0; margin-left: 10px; }
.bot_c a { color: #010101; }
.padding-bot25{
	padding-bottom:25px;
}
/**概览**/
.contain {
    width: 1200px;margin: 0 auto;z-index: 1;position: relative;padding-left:20px;background-color:#ffffff;width:1140px;padding-top:10px;
	margin-top: -294px;
	min-height:450px;
}
.gl_tit{ height: 34px; line-height: 34px; background: url(zt_sdgjz_pos.png) no-repeat 10px center; padding-left:30px; font-size: 16px;margin-top: 20px; }
.gl_tit1 {  height:40px; line-height:40px; padding-left: 15px; font-size: 24px; margin:15px auto 0; color:#000000}
.gl_tit1 img{padding-bottom:5px;}
.gl_list li { background-color: #f2f2f2; border-bottom: 1px solid #dedede; font-size: 17px; }
.gl_list li a { line-height: 30px; padding: 10px 10px 10px 25px; display: block; color: #0b4b98 }
.gl_list li.on a,.gl_list li a:hover{ background-color: #3e88d0; color: #ffffff; text-decoration:none}
.gl_list1 { margin:10px 25px; }
/**ist1 ul { padding: 10px 0; border-bottom: 1px dashed #cccccc; }**/
.gl_list1 li { line-height: 60px; height: 60px; font-size: 18px; background: url(zt_fy_dot1.png) no-repeat 5px center; padding-left: 20px; color: #000;border-bottom:1px solid #ececec; }
.gl_list1 li span { color:#999999;margin-left:10px;}
/**分页**/
.fy_list .inp6 {
	width: 30px;
	text-align: center;
	height: 30px;
	border: 1px solid #DCDCDC;
}
.go {
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    background: #cbcbcb;
    margin-left: 10px;
    margin-right: 20px;
    text-align: center;
    cursor:pointer;
}
